Name: grsync
Version: 0.5
Release: alt1.M30.1

Summary: Grsync is a GUI for rsync
License: GPL
Group: Networking/Other
Url: http://www.opbyte.it/grsync/

Source0: %name-%version.tar.gz

Patch0: grsync-0.4.1-alt-path.patch

BuildPreReq: rpm-build-compat
Requires: rsync

# Automatically added by buildreq on Sat May 06 2006
BuildRequires: fontconfig libgtk+2-devel

%description
Grsync is a GUI (Graphical User Interface) for rsync, the commandline
directory synchronization tool.

%prep
%setup -q
#patch0 -p1

%build
%__autoreconf
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/%name
%_man1dir/%name.*
%_datadir/applications/grsync.desktop
%_datadir/pixmaps/grsync.png
	
%changelog
* Thu Jan 11 2007 Terechkov Evgenii <evg@altlinux.ru> 0.5-alt1.M30.1
- Backport to M30

* Wed Aug 09 2006 Igor Zubkov <icesik@altlinux.ru> 0.5-alt1
- 0.4.3 -> 0.5
- add rsync to Requires

* Wed Jun 28 2006 Igor Zubkov <icesik@altlinux.ru> 0.4.3-alt1
- 0.4.3

* Fri May 19 2006 Igor Zubkov <icesik@altlinux.ru> 0.4.2-alt1
- 0.4.2

* Sat May 06 2006 Igor Zubkov <icesik@altlinux.ru> 0.4.1-alt1
- Initial build for Sisyphus
